<?php
include('../includes/validador.php');
include('../conexiones/conex.php');


$id = $_POST['id'];

$sqlCuota = "SELECT * FROM matricula WHERE Persona_id = '$id'";
$queryCuota = mysqli_query($con, $sqlCuota);

echo '<option value="">Selecciona un periodo</option>';
while($fetchCuota = mysqli_fetch_assoc($queryCuota)){
	echo '<option value="'.$fetchCuota['Matricula_id'].'">'.$fetchCuota['AhoLectivo'].'</option>';
}

$con->close();
?>